

.home .content p, .JS_large-content p {
    font-size: 18px;
    font-weight: 300;
}

.home .content .JS_shed-details .q_icon_list p, .JS_large-content .q_icon_list p {
    font-size: 18px !important;
}

.home .content .testimonials .testimonial_text_inner {
    color: #555555 !important;
    font-size: 18px;
    font-weight: 300;
}

.testimonials .testimonial_rating_holder {
    margin-bottom: 12px;
}

.header_inner {
  border-top: 5px solid #e32529;
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
  font-style: italic;
}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}

.q_icon_with_title.medium .icon_holder img {
     width: 34px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
     padding: 0 0 0 43px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
     font-size: 13px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
    margin: 3px 0 -6px 0;
    font-size: 13px;
    font-weight: 600;
    line-height: normal;
}

header .icon_holder  {
    line-height: 32px;
}

header .q_icon_with_title .icon_text_inner .icon_with_title_link {
    color: #b7b7b7;
    font-size: 13px;
    margin-top: 6px;
}

header .q_icon_with_title .icon_text_inner {
    line-height: normal;
}

header.menu_bottom.has_header_fixed_right .mobile_menu_button {
    height: 90px;
}

.JS_contact-form input.wpcf7-form-control.wpcf7-date, .JS_contact-form input.wpcf7-form-control.wpcf7-number, .JS_contact-form input.wpcf7-form-control.wpcf7-quiz, .JS_contact-form input.wpcf7-form-control.wpcf7-text, .JS_contact-form select.wpcf7-form-control.wpcf7-select, .JS_contact-form textarea.wpcf7-form-control.wpcf7-textarea, .wpcf7-recaptcha {
	margin-bottom: 20px;
}

.JS_cover-boxes .cover_boxes ul li .box h3 {
    margin: 34px 0 18px;
}

.JS_cover-boxes .cover_boxes ul li .box .qbutton {
    font-size: 16px;
    line-height: 44px;
    height: 44px;
    font-weight: 700;
    padding-left: 27px;
    padding-right: 27px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    line-height: 1px;
}

.testimonials_holder .flex-direction-nav li {
        margin-top: 25px;
}

.JS_white-background .wpb_text_column {
    background-color: #ffffff;
}

@media only screen and (min-width: 1001px) {
.header_top_bottom_holder:after {
    content: '';
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 60px;
    border-top: 1px solid #ebebeb;
}
}

@media only screen and (max-width: 1000px) {
.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder {
    display: none;
}
}

@media (min-width: 768px) {
.vc_col-md-offset-1-5 {
    margin-left: 12.5%;
}

.JS_right {
    text-align: right;
}

.JS_left {
    text-align: left;
}

.JS_btn-right {

}

}

@media only screen and (max-width: 600px) {
.title .subtitle {
    margin-top: 0!important;
    margin-bottom: 0!important;
    display: none;
}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    font-size: 0.32em!important;
    padding: 14px 19px;
}
}

@media only screen and (max-width: 374px) {
header .q_logo img.mobile {
    height: 54px !important;
}
header.menu_bottom.has_header_fixed_right .mobile_menu_button {
    height: 72px;
}
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}